<!doctype html>
<html>
<head>
  <base href='/'>
  <meta charset="utf-8"/>
  <link rel="apple-touch-icon" sizes="76x76" href="./assets/img/apple-icon.png"/>
  <link rel="icon" type="image/png" href="./assets/img/coronavirus.png"/>
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"/>

  <title>App - Vacunación Empleado</title>

  <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0' name='viewport'/>
  <meta name="viewport" content="width=device-width"/>

  <!--     Fonts and icons     -->
  <link href="https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css" rel="stylesheet">
  <link href='https://fonts.googleapis.com/css?family=Roboto:400,700,300|Material+Icons' rel='stylesheet'
        type='text/css'>
  <script>window.global = window;</script>

</head>
<body>
<app-root>
  <div class="loader">
    <svg class="circular" viewBox="25 25 50 50">
      <circle class="path" cx="50" cy="50" r="20" fill="none" stroke-width="2" stroke-miterlimit="10"/>
    </svg>
  </div>
</app-root>
</body>
</html>
